<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Task</title>
</head>

<body>
    <header>
        <nav>
            <div class="logo">
                <img src="img/logo.png" alt="logo-header">
            </div>
            <div class="wrapper-contact-and-menu">
                <div class="contact">
                    <div class="location">
                        <img src="img/location.png" alt="location">
                        <a href="#">г. Харьков, ул. Мироносицкая 10а</a>
                    </div>
                    <div class="phone">
                        <img src="img/phone.png" alt="phone namber">
                        <p>+38 (099) 990-81-00 (viber, telegram)</p>
                    </div>
                    <a href="#" class="facebook-link"></a>
                    <a href="#" class="instagram-link"></a>
                </div>
                <ul>
                    <li><a href="#">Главная</a></li>
                    <li><a href="#" class="arrow-down">Туры</a>
                        <ul class="submenu tours">
                            <li><a href="#">Горящие туры</a></li>
                            <li><a href="#">Поиск тура</a></li>
                            <li><a href="#">Туры по Украине</a></li>
                            <li><a href="#">Экскурсионные туры</a></li>
                            <li><a href="#">Week end туры</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Страны</a></li>
                    <li><a href="#" class="arrow-down">Услуги</a>
                        <ul class="submenu services">
                            <li><a href="#">Авиабилеты</a></li>
                            <li><a href="#">Визовая поддержка</a></li>
                            <li><a href="#">Индивидуальный трансфер</a></li>
                            <li><a href="#">Подарочные сертификаты</a></li>
                            <li><a href="#">Бронирование отелей и апартаментов </a></li>
                            <li><a href="#">Как забронировать и оплатить тур</a></li>
                        </ul>
                    </li>
                    <li><a href="#">О компании</a></li>
                    <li><a href="#">Контакты</a></li>
                </ul>
            </div>
        </nav>
        <div id="slides-header">
            <div class="slide showing">
                <h1>Лучшие предложения по солнечному Египту из Харькова</h1>
                <a href="#" id="getOffers">Получить предложение</a>
            </div>
            <div class="slide">
                <h1>Лучшие предложения по Житомиру из Харькова</h1>
                <a href="#" id="getOffers">Получить предложение</a>
            </div>
            <div class="slide">
                <h1>Лучшие предложения по США из Харькова </h1>
                <a href="#" id="getOffers">Получить предложение</a>
            </div>
        </div>
        <div class="wrapper-switch">
            <div id="switch">
                <div class="switch-item showing-switch"></div>
                <div class="switch-item "></div>
                <div class="switch-item "></div>
            </div>
        </div>


    </header>
    <section class="our-tours">
        <div class="tour-options">
            <a href="#" id="hotTours">Горящие туры</a>
            <a href="#" id="popylarTours">Популярные туры</a>
        </div>
        <div class="wrapper-slider-tour">
            <div id="btn-move-left"></div>
            <ul id="slides-tour">
                <li class="tour-item">
                    <img src="img/tour-1.png" alt="tour-1">
                    <div class="description-tour">
                        <p>8 марта в Cyrene Sharm hotel</p>
                        <p>(12.03.2018 — 19.03.2018)</p>
                        <p>Перелёт, питание по системе all inclusive, трансфер</p>
                        <p>1 259 грн<span>/за 1 человека</span></p>
                        <a href="#" id="btn-go--hot-tour"></a>
                    </div>
                </li>
                <li class="tour-item ">
                    <img src="img/tour-2.png" alt="tour-2">
                    <div class="description-tour">
                        <p>8 марта в Cyrene Sharm hotel</p>
                        <p>(12.03.2018 — 19.03.2018)</p>
                        <p>Перелёт, питание по системе all inclusive, трансфер</p>
                        <p>1 259 грн<span>/за 1 человека</span></p>
                        <a href="#" id="btn-go--hot-tour"></a>
                    </div>
                </li>
                <li class="tour-item ">
                    <img src="img/tour-2.png" alt="tour-2">
                    <div class="description-tour">
                        <p>8 марта в Cyrene Sharm hotel</p>
                        <p>(12.03.2018 — 19.03.2018)</p>
                        <p>Перелёт, питание по системе all inclusive, трансфер</p>
                        <p>1 259 грн<span>/за 1 человека</span></p>
                        <a href="#" id="btn-go--hot-tour"></a>
                    </div>
                </li>

            </ul>
            <div id="btn-move-right"></div>
        </div>
    </section>
    <section class="our-advantages">
        <div class="advantages">
            <h4>НАШИ ПРЕИМУЩЕСТВА</h4>
            <div class="history">
                <img src="img/daiver.png" alt="daiver">
                <p>Очень долго подбирали разные варианты для того,
                    чтобы отпраздновать свой юбилейный День рождения
                    в путешествии и не могли определиться... Решили
                    обратиться за помощью в турагенство. Гульнара,
                    выслушав все пожелания, предложила отдых в Турции,
                    отель Justiniano Club Park Conti 5* в Окурджалар
                    возле Аланьи. Мы очень благодарны ей за
                    предложенный вариант!!!! Отдых получился отличный!
                    Отель с большой ухоженной территорией,
                    внимательный обслуживающий персонал.
                    Отличный номер с видом на море.
                </p>
            </div>
        </div>
    </section>
    <section class="tour-deals">
        <div class="deals">
            <h5>Хочу предложение по туру</h5>
            <form action="#" method="POST">
                <input type="text" placeholder="Имя">
                <input type="email" placeholder="Email">
                <input type="tel" placeholder="Телефон">
                <div class="custom-select" style="width:200px;">
                    <select>
                      <option value="0">Страна тура</option>
                      <option value="1">Турция</option>
                      <option value="2">Египет</option>
                      <option value="3">Шри-Ланка</option>
                      <option value="3">Доминикана</option>
                    </select>
                  </div>
                <input type="button" value="Получить предложение">
            </form>
        </div>
    </section>
    <footer>
        <div class="wrapper-footer">
            <div class="about-company">
                <img src="img/logo-footer.png" alt="logo footer">
                <p>Кураж тур агенство,которое предоставляет услуги
                    по поиску, оформлению и подбору туров для вас и ваших родных.
                </p>
                <div class="site-author">
                    <p>Создание сайта —</p>
                    <a href="https://webakula.ua/"></a>
                </div>
            </div>
            <nav>
                <ul class="nav-footer">
                    <li>Навигация</li>
                    <li><a href="#">Главная</a></li>
                    <li><a href="#">О компании</a></li>
                    <li><a href="#">Туры</a></li>
                    <li><a href="#">Контакты</a></li>
                    <li><a href="#">Услуги</a></li>
                </ul>
                <ul class="support">
                    <li>Поддержка</li>
                    <li><a href="#">FAQ</a></li>
                    <li><a href="#">Блог</a></li>
                    <li><a href="#">Обратная связь</a></li>
                </ul>
                <ul class="contact-footer">
                    <li>Контакты</li>
                    <li><img src="img/location.png" alt="location"> <a href="#" class="inherit-style">г. Харьков, ул.
                            Лермонтовская 10а</a></li>
                    <li><img src="img/phone.png" alt="phone">
                        <p class="inherit-style">+38 (099) 990-81-00</p>
                    </li>
                    <li id="social-link-wrap"><img src="img/facebook-logo.png" alt="facebook-link"> <img
                            src="img/instagram-logo.png" alt="instagram-link"> </li>
                </ul>

            </nav>
        </div>
    </footer>
    <script src="js/header-slider.js"></script>
    <script src="js/custom-select.js"></script>

</body>

</html>